Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Namespaces
fwd.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.

## Detailed Description

This file contains forward declarations for commonly used Osmium classes.